Subject: Re: ARC Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Graham Symmonds" <[email-masked]>
Date: Fri, 24 Oct 2003 16:40:55 -0700

MessageHi Graham,
Thanks for sending in your F-18 article.  Articles usually get on ARC within 2 or 3 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Graham Symmonds 
  To: [email-masked] 
  Sent: Friday, October 24, 2003 2:25 PM
  Subject: ARC Gallery Submission

   Steve:
   
  Great job on ARC -- what a treat to see every day.  This is my first submission to ARC -- hope you enjoy it.
   
  Graham Symmonds
  1/48 Hasegawa F/A-18C

  by Graham Symmonds
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   

  This is  Hasegawa's 1/48 F/A-18C dressed up in the Two Bob's All American Bug decal set.  I think that the combination of low-viz grey and a splash of colour is very cool.  I added a Black Box update set and found some fine stainless mesh to cover up the "hell hole" in behind the cockpit, and used Cutting Edge's canopy masks.

  The build was excellent - the parts went together very well, with little filler needed (what was needed was easily applied using ARC's "no-sanding-putty-application" technique (of course I got a few odd looks as I rummaged my wife's cabinets for nail polish remover!)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   

  The model was painted with Testors acrylics after pre-shading.  I then just added a bit of white to the paints in the airbrush cup, and picked out random panels to show variation in the greys.  Interestingly, I found that this worked out great, as the mixture got progressively lighter as I went along giving me different shades as I moved from panel to panel.  I was trying to get the look of the aircraft after a few weeks of flying in support of Operation Enduring Freedom, so I added a wash of thinned done Tamiya Smoke to the entire model, focusing on the undercarriage to get that grimy look.  A bit of blank ink was applied and smeared with a finger along the air flow lines to simulate the leaking of a bit of oil.  All of these techniques I picked up from my daily review of ARC and the helpful hints provided.

        Steve Bamford will insert full sized version of photo 02.jpg here 

   

  The Two Bobs decals were absolutely beautiful to work with (although I lost a few grey stencils on grey fuselage!)  I used JDAM's and a GBU from Hasegawa's weapons sets - I like the look of an asymmetrical weapons load.  The detailed references that the Two Bobs provide for their decals is second to none, and it was great being able to choose an actual bomb load.

  Graham

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by Graham Symmonds